import Vue from 'vue'
import App from './App'

import home from './pages/home/index.vue'
Vue.component('home',home)

import my from './pages/my/index.vue'
Vue.component('my', my)


import screenTextScroll from './colorui/screenTextScroll.vue'
Vue.component('textscroll',screenTextScroll)

import cuCustom from './colorui/components/cu-custom.vue'
Vue.component('cu-custom',cuCustom)



import {msg,success} from "./static/util/globalFun";


Vue.config.productionTip = false
Vue.prototype.$msg = msg;
Vue.prototype.$success = success;
Vue.prototype.$loading = (title)=>{
    uni.showLoading({
        title:title
    });
}

App.mpType = 'app'

const app = new Vue({
    ...App
})
app.$mount()

 



